---
{
	"_label": "Implementation Strategy"
}
---
Before you start managing your Operations in EPRNext, you must first become familiar with the system and the terms used. For this we recommend implementation should happen in two phases.

- A Test Phase, where you enter dummy records representing your day to day transactions and a - Live Phase, where we start entering live data.

### Test Phase

- Read the Manual
- Follow the Five-Day-Setup Module or the instructions given below.
- Create your first Customer, Supplier and Item. Add a few more so you get familiar with them.
- Create Customer Groups, Item Groups, Warehouses, Supplier Groups, so that you can classify your Items.
- Complete a standard sales cycle - Lead > Opportunity > Quotation > Sales Order > Delivery Note > Sales Invoice > Payment (Journal Voucher)
- Complete a standard purchase cycle - Material Request > Purchase Order > Purchase Receipt > Payment (Journal Voucher).
- Complete a manufacturing cycle (if applicable) - BOM > Production Planning Tool > Production Order > Material Issue >  Sales Return

> Tip: Use the 30-day free trial at [erpnext.com](https://erpnext.com) to take your test drive.

### Live Phase

Once you are familiar with ERPNext, start entering your live data!

- Clean up the account of test data or better, start a fresh install.
- Setup all the modules with Customer Groups, Item Groups, Warehouses, BOMs etc.
- Import Customers, Suppliers, Items, Contacts and Addresses using Data Import Tool.
- Import opening stock using Stock Reconciliation Tool.
- Create opening accounting entries via Journal Voucher and create outstanding Sales Invoices and Purchase Invoices.